Quikrbox User app - Bug #9464

User --> Login --> Home Screen --> QuikMart --> Home --> Fashion House --> Check issue below
03/20/2024 03:55 PM - Mohd Irfan

Status: Closed Start date: 03/20/2024
Priority: High Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue description:

First, we click on the Quikmart store here are shop-by-category options after that | go back to home tab and click on fashion store
then the same shop-by-category option arrives it should be different for each category

See attached screen Record:

History

#1 - 03/20/2024 03:55 PM - Mohd Irfan
- Assignee changed from Himanshu khare to olatayo John

- Priority changed from Normal to High

#2 - 03/20/2024 06:31 PM - olatayo John

- Assignee changed from olatayo John to Mohd Irfan

not api issue

#3 - 03/21/2024 10:21 AM - olatayo John
- File clipboard-202403211021-de3gt.png added
- File clipboard-202403211021-t1pm5.png added

clipboard-202403211021-de3gt.png
clipboard-202403211021-t1pm5.png

#4 - 03/21/2024 02:26 PM - Mohd Irfan
- Project changed from Quikrbox - Api issues to Quikrbox User app

- Assignee changed from Mohd Irfan to Himanshu khare

Reopened for: It is not Api issue As per john

#5 - 03/21/2024 11:54 PM - Himanshu khare

- Status changed from New to Resolved

#6 - 03/22/2024 09:25 AM - Mohd Irfan

- Status changed from Resolved to Reopened

Reopened for: | have checked in the Latest App it's not done if it's done at your end please attached screen record

#7 - 03/22/2024 11:20 AM - Himanshu khare

- Status changed from Reopened to Resolved

#8 - 03/22/2024 11:49 AM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified!

05/01/2025 12




and it has been found that the issue has been fixed!
